Subject: Re: D-day submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Julien Haccoun" <[email-masked]>
Date: Sat, 5 Jun 2004 09:55:52 -0700

Hi Julien,
Thanks for sending in your beautifully done P-51 diorama article.  I'll e-mail you when your article goes on ARC on June 6th.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Julien Haccoun 
  To: [email-masked] 
  Sent: Saturday, May 29, 2004 6:04 AM
  Subject: D-day submission

  Sir,

  I hope it's not too late to fullfill your request for D-day subjects.
  Here's a short article (sorry I'm not an advanced HTML user... ;o) of a diorama I finished a few weeks ago.
  I hope you'll like it, so here' goes.

  -----------------------------------------
  This is my rendition of a P-51 on a British base shortly after D-day.

  A couple of pilots have a casual chat with a crew chief in front of Geronimo, the personal aircraft of Captain John F. Pugh. The end of the war is at last in sight: the allies have landed and a huge share of air operations are devoted to the support of this all important battle.

  The model is Tamiya P-51B with the Malcolm Hood. The cockpit was replaced with a beautiful Aires kit as was the landing gear bay. The exhaust stacks are from Ultracast and are perfect. The aircraft was painted with Gunze acrylics and weathered with oil paints thinned with lighter fluid. The dirt and mud visible on top of the wings are simulated with Prince August acrylics thinned with water. I admit that the a/c shouldn't have been that weathered so soon after it received its invasion stripes, but , oh well, it's called artistic licence. The camo scheme itself is not ascertained: it is painted after two pictures visible in Squadron's books dedicated to the 357th FG on which very contrasted stripes are visible on the wings leading edge. It was enough for me to acknowledge these marks as D-day stripes. All I wanted was a colourful aircraft and judging by the end result, I think I got the job done.

  The small diorama was made using a bathroom mirror as a frame onto which I adjusted PSP planking from Headquarters (French made). The pilot standing next to the Mustang is from Productions Legend (as is the fuel drum), the other one and the crew chief are made by Verlinden. The rest of the accessories are home made with balsa.

  The protection wall is made of Styrofoam, covered with rough wall coating. All the earth parts of the diorama were then covered with a mix of white glue and brown paint and sprinkled with grass. A coat of hairspray helped settling all this definitely.

  This set was built for the French magazine Wingmasters and even though I was not especially interested in dioramas I'm now considering making more of these since it was a lot of fun actually. Try it, you'll like it.

  Julien Haccoun

  [email-masked]

  ------------------